{% extends "base.html" %}
{% load i18n %}
{% block page_name %}{{ summit.title }} - Registered{%endblock %}
{% block content %}
<div class="span-7">
 <h1>Error: {{errormsg}}</h1>

<div class="span-7">
  If you have any questions, feel free to contact the registration team at
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
</div>

{% endblock %}
